Browse Source

Update dependency gulp-terser to v2.1.0

pull/80/head
Renovate Bot 8 months ago
parent
commit
98de39cdee
  1. 2
      package.json

2
package.json

@ -26,7 +26,7 @@
"gulp-postcss": "9.0.1",
"gulp-rename": "2.0.0",
"gulp-sass": "4.1.1",
"gulp-terser": "2.0.1",
"gulp-terser": "2.1.0",
"lazypipe": "1.0.2",
"node-sass-tilde-importer": "^1.0.2",
"postcss": "^8.3.7"

Loading…
Cancel
Save